> ## Documentation Index
> Fetch the complete documentation index at: https://developers.fireblocks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Travel Rule - View Screening Policy

> Get the screening policy for Travel Rule.



## OpenAPI

````yaml https://docs.fireblocks.com/api/v1/swagger.yaml get /screening/travel_rule/screening_policy
openapi: 3.0.0
info:
  title: Fireblocks API
  description: >
    Fireblocks provides a suite of applications to manage digital asset
    operations and a complete development platform to build your business on the
    blockchain.


    - Visit our website for more information: [Fireblocks
    Website](https://fireblocks.com)

    - Visit our developer docs: [Fireblocks
    DevPortal](https://developers.fireblocks.com)
  version: 1.6.2
  contact:
    email: developers@fireblocks.com
servers:
  - url: https://api.fireblocks.io/v1
    description: Fireblocks Production Environment Base URL
  - url: https://sandbox-api.fireblocks.io/v1
    description: Fireblocks Sandbox Environment Base URL
security: []
paths:
  /screening/travel_rule/screening_policy:
    get:
      tags:
        - Compliance
      summary: Travel Rule - View Screening Policy
      description: Get the screening policy for Travel Rule.
      operationId: getScreeningPolicy
      parameters: []
      responses:
        '200':
          description: Screening policy retrieved successfully.
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/ScreeningProviderRulesConfigurationResponse
      x-codeSamples:
        - lang: TypeScript
          source: >-
            const response:
            Promise<FireblocksResponse<ScreeningProviderRulesConfigurationResponse>>
            = fireblocks.compliance.getScreeningPolicy();
        - lang: Java
          source: >-
            CompletableFuture<ApiResponse<ScreeningProviderRulesConfigurationResponse>>
            response = fireblocks.compliance().getScreeningPolicy();
        - lang: Python
          source: response = fireblocks.compliance.get_screening_policy();
components:
  schemas:
    ScreeningProviderRulesConfigurationResponse:
      type: object
      properties:
        direction:
          type: string
          enum:
            - INBOUND
            - OUTBOUND
        status:
          type: string
          enum:
            - COMPLETED
            - PENDING
            - REJECTED
            - FAILED
            - CANCELED
            - BLOCKING_TIME_EXPIRED
        amountUSD:
          type: number
        amount:
          type: number
        asset:
          type: string
        action:
          type: string
          enum:
            - ACCEPT
            - REJECT
            - ALERT
            - WAIT
            - FREEZE
            - CANCEL
      required:
        - action

````